body    { 
         margin:0;
         padding:0;
         font-family:Verdana,Arial,sans-serif;
         font-style:normal;
         font-weight:normal;
         color:#008455;
         background-color:#ffffff;
         background-image:url(grafik/hintergrund.jpg);
         background-attachment:fixed;
         text-decoration:none;
         word-spacing:normal;
         text-align:left;
         letter-spacing:0;
         line-height:16px;
         font-size:14px;
        }
        
#kopf   {
         position:fixed;
         padding-top:20px;
         height:230px;
         width:100%;
         min-width:300px;
         left:0px;
         top:0px;
         background-image:url(grafik/hintergrund.jpg);
         font-weight:bold;
         text-align:center;
         line-height:22px;
         font-size:18px;
         background-color:#ffffff;
         z-index:3;
        }
        
#kopf img  {
            height:157px;
           }

#kopf span {
            display:inline-block;
           }

@media (max-width: 850px){

#kopf   {
         height:300px;
        }

#kopf img {
           height:85px;
          }

                         }

#band   {
         position:fixed;
         top:250px;
         height:30px;
         width:100%;
         background-image:url(grafik/band.png);
         background-repeat:repeat-x;
         z-index:3;
        }

@media (max-width: 850px){

#band   {
         background-image:url(grafik/hintergrund.jpg);
        }

                         }

nav ul,
nav li  {
         list-style: none; 
         border:0;
         margin:0;
         padding:0;
        }

nav     {
         position:fixed;
         padding-top:0px;
         padding-left:30px;
         height:1000px;
         width:140px;
         left:0px;
         top:320px;
         background-color:#ffffff;
         background-image:url(grafik/hintergrund.jpg);
         line-height:70px;
         z-index:3;
         }

@media (max-width: 850px){
	   
nav     {
         top:220px;
         padding-left:10px;
         width:90%;
         height:80px;
         line-height:40px;
         }
       
nav ul  {
         text-align: center;
        }
       
nav li  {
         display: inline-block;
        }
	   
	                        }
                              
#cont   {
         position:absolute;
         padding-top:0px;
         padding-left:0px;
         padding-bottom:30px;
         padding-right:0px;
         line-height:22px;
         font-size:18px;
         font-weight:bold;
         width:auto;
         top:320px;
         left:20%;
         right:20%;
         z-index:2;
        }

@media (max-width: 850px){

#cont   {
         top:340px;
         left:10%;
         right:10%;
         padding-bottom:90px;
        }

                         }

#verk   {
         position:absolute;
         padding-top:0px;
         padding-left:0px;
         padding-bottom:30px;
         padding-right:0px;
         width:100%;
         top:320px;
         left:0px;
         z-index:2;
        }

#admi   {
         position:absolute;
         padding:0px;
         width:100%;
         top:40px;
         left:0px;
         z-index:2;
        }

footer  {
         position:fixed;
         width:100%;
         left:0px;
         bottom:0px;
         height:20px;
         background-color:#008455;
         z-index:3;
        }

#impr   {
         position:absolute;
         width:auto;
         left:0px;
         bottom:0px;
         height:20px;
         text-align:left;
         color:#ffffff;
        }

#cprt   {
         position:absolute;
         width:auto;
         right:0px;
         bottom:0px;
         height:20px;
         color:#ffffff;
         text-align:right;
        }
        
        
#gkarte {
         position:fixed;
         width:100%;
         height:100%;
         text-align:center;
         padding-top:50px;
         color:#ffffff;
         opacity:0;
         background-color:transparent;
         z-index:1;
         }

#gkarte:target {
                transition: opacity 0.5s linear;
                opacity:1;
                background-color:rgba(0,0,0,0.8);
                z-index:5;
                }
        


@media (max-width: 850px){

footer  {
         height:45px;
        }
    
#impr   {
         width:100%;
         height:45px;
         text-align:center;
        }
        
#cprt   {
         width:100%;
         text-align:center;
        }

                         }

a:link     {
            text-decoration: none;
            color:#008455;
           }
a:visited  {
            text-decoration: none;
            color:#008455;
           }
a:hover    {
            text-decoration: none;
            color:#ff0000;
           }
a:active   {
            text-decoration: none;
            color:#008455;
           }

a.imp:link      { 
                 text-decoration: none;
                 color:#ffffff;
                 }
a.imp:visited   {
                 text-decoration: none;
                 color:#ffffff;
                 }
a.imp:hover     {
                 text-decoration: none;
                 color:#ff0000;
                 }
a.imp:active    {
                 text-decoration: none;
                 color:#ffffff;
                 }